The "Get Price by ID for a Product" API allows retrieving information for a specific price associated with a particular product using its unique identifier. Use this endpoint to fetch details for a si
The "Get Price by ID for a Product" API allows retrieving information for a specific price associated with a particular product using its unique identifier. Use this endpoint to fetch details for a single price based on the provided price ID and product ID.
http
GET https://services.leadconnectorhq.com/products/{productId}/price/{priceId}
Authorization
Name
Type
Required
Example
Description
Authorization
string
Yes
Bearer token generated from the Leadway portal. See Authentication.
Version
string
Yes
2021-07-28
API version.
Path parameters
Name
Type
Required
Example
Description
productId
string
Yes
6578278e879ad2646715ba9c
ID of the product that needs to be used
priceId
string
Yes
6578278e879ad2646715ba9c
ID of the price that needs to be returned
Query parameters
Name
Type
Required
Example
Description
locationId
string
Yes
6578278e879ad2646715ba9c
account Id
Responses
200 - Successful response
_id (string, required): The unique identifier for the price. Example: 655b33aa2209e60b6adb87a7
membershipOffers (object[]): An array of membership offers associated with the price.